\begin{center}
    \href{https://gitlab.com/Lanolin26/laboratory-8}{https://gitlab.com/Lanolin26/laboratory-8}

    \href{https://bit.ly/2Q1V11B}{https://bit.ly/2Q1V11B}

    \addimghere{qr-code.png}{0.5}{}{img:qr}
\end{center}